{
  "url": "https://anno.land/en/anno-117-specialists/magnus-bantius-der-deipnosoph/",
  "title": "Magnus Bantius der Deipnosoph Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Magnus Bantius the Deipnosophist\nEpic Anno 117 Specialist\nMagnus Bantius the Deipnosophist\nEpic\nResearch\nSpecialist\nKitchens in range:\nKnowledge area effect\n+1,5\nAvailable at\nAll traders\nImproves\nBakery\nBakery\nEpicure of Air\nPorridge Stand\nDairy\nEpicure of Water\nSalsicium\nBack to list\nGeneral information\nThe specialist\nMagnus Bantius the Deipnosophist\nis an Anno 117 item with a rarity level of\nEpic\n. It belongs the category\nResearch\n. It improves all buildings of the category\nKitchens\n. If you place it in a Governor Villa or in an Officium, it will trigger the following effects in its area of influence:\nAttributes through area effects\n.\nMagnus Bantius the Deipnosophist\nhas the following effects:\n·\nKitchens in range:\n·\nKnowledge area effect\n+1,5\nImproves buildings / goods\nBäckerei (Albion)\nBäckerei (Latium)\nDelicium (Albion)\nGarküche (Latium)\nKäserei (Albion)\nMeeresgourmet (Latium)\nSalsicium (Albion)\nMore\nEpic\nResearch\nSpecialists\nAlberon, Notorious Lyer\nAppius Gagilius Ismarus, Glass Aficionado\nCalchas of Colchis, Avian Auspex\nCircaeus of Aeaea, Kykeon Culinarian\nHeracalius, Sage of Panta Rhei\nHoratia Hemina, Alliterative Litterateur\nLitugenus, Sage Cultivator\nMagnus Bantius the Deipnosophist\nMarix, Who Knows The Merrows\nNatanhael Sithar, the Star Diver\nOwain o Ywen, Keeper of Lore\nPatanjali, Flavor Lexicologist\nSophocles of Athens, Agraphian Dogmatist\nUrbicius Creticus, Graffitographer",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Magnus Bantius der Deipnosoph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Alberon, notorischer Lügner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Appius Gagilius Ismarus, Glas-Liebhaber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Calchas von Kolchis, aviärer Auspex Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Circaeus von Aeaea, Kykeon-Küchenmeisterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Heracalius, Weiser des Panta Rhei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Horatia Hemina, alliterative Litterateurin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Litugenus, Salbei-Kultivator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Magnus Bantius der Deipnosoph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Marix, die die Meerleute kennt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Natanhael Sithar, der Sternentaucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Owain o Ywen, Wache der Überlieferung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Patanjali, Armoa-Lexikologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Sophokles von Athen, Agraphischer Dogmatiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Urbicius Creticus, Graffitograph Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Magnus Bantius der Deipnosoph Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Magnus Bantius der Deipnosoph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Alberon, notorischer Lügner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Appius Gagilius Ismarus, Glas-Liebhaber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Calchas von Kolchis, aviärer Auspex Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Circaeus von Aeaea, Kykeon-Küchenmeisterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Heracalius, Weiser des Panta Rhei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Horatia Hemina, alliterative Litterateurin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Litugenus, Salbei-Kultivator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Magnus Bantius der Deipnosoph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Marix, die die Meerleute kennt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Natanhael Sithar, der Sternentaucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Owain o Ywen, Wache der Überlieferung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Patanjali, Armoa-Lexikologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Sophokles von Athen, Agraphischer Dogmatiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Urbicius Creticus, Graffitograph Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Magnus Bantius der Deipnosoph Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Magnus Bantius der Deipnosoph Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/magnus-bantius-der-deipnosoph/",
    "https://anno.land/en/anno-117-buildings/baeckerei-albion/",
    "https://anno.land/en/anno-117-buildings/baeckerei-latium/",
    "https://anno.land/en/anno-117-buildings/delicium-albion/",
    "https://anno.land/en/anno-117-buildings/garkueche-latium/",
    "https://anno.land/en/anno-117-buildings/kaeserei-albion/",
    "https://anno.land/en/anno-117-buildings/meeresgourmet-latium/",
    "https://anno.land/en/anno-117-buildings/salsicium-albion/",
    "https://anno.land/en/anno-117-specialists/alberon-notorischer-luegner/",
    "https://anno.land/en/anno-117-specialists/appius-gagilius-ismarus-glas-liebhaber/",
    "https://anno.land/en/anno-117-specialists/calchas-von-kolchis-aviaerer-auspex/",
    "https://anno.land/en/anno-117-specialists/circaeus-von-aeaea-kykeon-kuechenmeisterin/",
    "https://anno.land/en/anno-117-specialists/heracalius-weiser-des-panta-rhei/",
    "https://anno.land/en/anno-117-specialists/horatia-hemina-alliterative-litterateurin/",
    "https://anno.land/en/anno-117-specialists/litugenus-salbei-kultivator/",
    "https://anno.land/en/anno-117-specialists/marix-die-die-meerleute-kennt/",
    "https://anno.land/en/anno-117-specialists/natanhael-sithar-der-sternentaucher/",
    "https://anno.land/en/anno-117-specialists/owain-o-ywen-wache-der-ueberlieferung/",
    "https://anno.land/en/anno-117-specialists/patanjali-armoa-lexikologe/",
    "https://anno.land/en/anno-117-specialists/sophokles-von-athen-agraphischer-dogmatiker/",
    "https://anno.land/en/anno-117-specialists/urbicius-creticus-graffitograph/",
    "https://anno.land/anno-117-specialists/magnus-bantius-der-deipnosoph/"
  ],
  "full_html_length": 46580
}